From 6bfc5b2bbcf2eed18f813a12ff0f00df743b1a8a Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 22 2020 20:07:55 +0000
Subject: [PATCH 1482/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 06227df..d156717 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -7,7 +7,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.63/src/**"]),
+    srcs = glob(["vendor/cc-1.0.65/src/**"]),
     visibility = ["PUBLIC"],
 )
 
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.48/src/**"]),
+    srcs = glob(["vendor/syn-1.0.50/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 521d7ad..bc46ed2 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -13,7 +13,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.63/src/**"]),
+    srcs = glob(["vendor/cc-1.0.65/src/**"]),
     visibility = ["//visibility:public"],
 )
 
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.48/src/**"]),
+    srcs = glob(["vendor/syn-1.0.50/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
